Format: http://www.debian.org/doc/packaging-manuals/copyright-format/1.0/
Upstream-Name: soapyuhd
Source: https://github.com/pothosware/SoapyUHD

Files: *
Copyright: 2014-2020 Josh Blum <josh@pothosware.com>
                2019 Nicholas Corgan
                2018 Deepwave Digital, Inc.
License: GPL-3
 SPDX-License-Identifier: GPL-3.0
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.


Files: CMakeLists.txt
Copyright: 2012-2015 Free Software Foundation, Inc.
           2015-2016 Josh Blum
License: GPL-3+
 This file is part of SoapyUHD support modules
 .
 SoapyUHD is free software; you can redistribute it and/or modify
 it under the terms of the GNU General Public License as published by
 the Free Software Foundation; either version 3, or (at your option)
 any later version.
 .
 SoapyUHD is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
 GNU General Public License for more details.
 .
 You should have received a copy of the GNU General Public License
 along with GNU Radio; see the file COPYING.  If not, write to
 the Free Software Foundation, Inc., 51 Franklin Street,
 Boston, MA 02110-1301, USA.
 .
 On Debian systems, the full text of the GNU General Public
 License version 3 can be found in the file
 `/usr/share/common-licenses/GPL-3'.
